.woocommerce #content .con {
    width: 100%;
}

p.unit-price {
    margin: 0;
    font-size: 14px;
	font-weight:600;
}
.legal-price-info p {
    font-size: 18px !important;
    line-height: 100%;
    margin: 0;
}
p.price {
    margin: 0 0 0 0;
}

p.woocommerce-result-count, form.woocommerce-ordering {
    display: none;
}

#content ul.products.columns-3 {
    background: #fff;
    padding: 0;
    margin: 0;
}

#content ul.products.columns-3 li::before {
    display:none;
}
#content ul.products.columns-3 li {
   padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border:15px solid #fff;
}

p.wc-gzd-additional-info.wc-gzd-additional-info-loop.shipping-costs-info {
    font-size: 15px;
    margin: 0;
    padding: 0;
}
#content ul.products.columns-3 span.price {
    font-size: 30px;
    margin: 0;
    padding: 0;
	color: #000;
}

#content ul.products.columns-3 li h2.woocommerce-loop-product__title {
    font-size: 37px;
    padding: 0;
    line-height: 106%;
    margin-bottom: 15px;
}

body.page-warenkorb, body.page-kasse {
    font-size:  20px !important;
}


body.page-warenkorb .wc-block-cart__submit-container {
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 0 20px;
    margin-top: 30px;
}


table.variations th.label {
    display: block;
    text-align: left;
}

table.variations td.value {
    display: block;
    clear: both;
    width: 100%;
}
.product_meta {
    display: none;
}
section.related.products {
    clear: both;
}
button.single_add_to_cart_button.button.alt {
    padding: 25px 30px;
}



#content .woocommerce {
    clear: both;
    overflow: hidden;
}

section.related.products {
    display: none;
}
#content ul.tabs.wc-tabs ::before {
    display: none;
}
p.wc-gzd-additional-info.wc-gzd-additional-info-loop.tax-info, p.wc-gzd-additional-info.wc-gzd-additional-info-loop.shipping-costs-info {
    font-size: 15px;
    display: inline-block;
    width: fit-content;
	    margin: 0 !important;
}
.woocommerce ul.products li.product .button {
    display: block !important;
}
@media screen and (max-width:768px){
	
#content ul.products.columns-3 li {
    width: 100%;
}

}





.head-modul img {
    width: 100%;
}
.page-template-page-unsere-story  .headline-wrapper {
    width: 60% ;
}
img.meme_belles {
    position: absolute;
    left: -6%;
    width: 40%;
    opacity: .2;
}

  #content ul li {
            position: relative;
            padding-left: 20px; /* Platz für das Symbol schaffen */
	  list-style: none;
        }

#content ul li::before {
    content: "\25C6";
    color: #f4d6ce;
    position: absolute;
    left: -21px;
    top: 32px;
    font-size: 45px;
    top: 0;
    font-size: 44px;
}
#content ul {
    /* overflow: auto; */
    padding-left: 20px;
    clear: both;
    background: #f2f2f2;
    padding: 30px 30px 30px 56px;
    border-radius: 10px;
}

.story_geschmack_wrapper {
    overflow: hidden;
    background-color: #f4d6ce;
    padding: 30px;
}



div#wpcf7-f160-p18-o1 {
    text-align: center;
} 

.con.faq_einstieg {
    padding: 120px 30px 30px;
}





@media screen and (max-width:768px){
#content ul li::before {
    content: "\25C6";
    color: #f4d6ce;
    position: absolute;
    left: -16px;
    top: 32px;
    font-size: 45px;
    top: -3px;
    font-size: 31px;
}
	#content ul {
    padding: 30px 30px 30px 40px;
}
}



/*\\\\\\\\\\\\\\\\\\\\ Rezepte hochladen ////////////////////*/

 input.modul_uploads.imguploaderr {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.c01.field-area.uploaded-area-wrapper {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.c01.field-area.uploaded-area-wrapper img {
    width: 100%;
}
/*
.ref-bilder {
    padding: 0 0 0 10px;
}
.ref-bilder > label {
    display: block;
}
.ref-bilder .field-area {
    width: 85%;
    float: left;
    padding-top: 0;
}
*/

div#drop-area-ref .drop-text, div#drop-area-trainer-img .drop-text, div.drop-area-kk_r .drop-text {
    height: auto;
    text-align: center;
    padding: 20px;
    font-size: 24px;
}
input.ref-upload.imguploader, input.kk_r_upload.imguploader {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
	cursor: pointer;
}
div#drop-area-ref, div#drop-area-trainer-img, div.drop-area-kk_r  {
    position: relative;
	background-color:#f2f2f2;
	    margin-top: 5px;
    padding: 4px;
}
.ref-img-gallery {
    padding: 3px 0 10px 0;
}

h3.drop-text {
    padding: 0;
    font-size: 19px !important;
}

.uploadlabel img{width:100%;}

label.rezeptbilduploadarea.uploadlabel.uploaded-area {
    overflow: hidden;
    width: 100%;
    height: 200px;
    display: block;
}

label.rezeptbilduploadarea.uploadlabel.uploaded-area:hover {

    height: auto;
}

form.add_rezept_form label {
    font-size: 18px;
    font-weight: 500;
}

span.error-message {
    color: darkred;
    font-size: 15px;
    font-weight: bold;
    line-height: 102%;
    padding:5px 0;
    display: block;
}
button#add_rezept-submit {
    margin-top: 30px;
}
.field-area {
    padding: 0 10px;
}

.checkbox-wrapper.checkbox-check label {

    position: relative;
 
    top: -13px;
}


.page-id-173{text-align:center;}



@media screen and (max-width:768px){
.checkbox-wrapper.checkbox-check label {
    position: relative;
    top: 0;
}
}


/*\\\\\\\\\\\\\\\\\\\\ Rezepte ////////////////////*/

.rezept_outro .con {
    background: #eee2d7;
    margin-top: 100px;
}
.inner-rezept-wrapper {
    position: relative;
}
.inner-rezept-wrapper a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.inner-rezept-wrapper h4 {
    font-size: 30px;
}
.rezepte-start-img img {
    width: 100%;
}
.con.rezepte_headline, .rezept_outro {
    text-align: center;
    padding: 30px;
}.wp_ulike_general_class.wp_ulike_is_liked {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fff;
}
.rezepte_intro {
    text-align: center;
}
@media screen and (max-width:1520px){
	.rezepte_start .con {
    padding: 0 30px;
}
}
@media screen and (max-width:768px){
.wp_ulike_general_class.wp_ulike_is_liked {
    position: static;
    top: 0;
    left: 10px;
    background: #fff;
}
	.inner-rezept-wrapper h4 {
    font-size: 18px;
}

}

/*\\\\\\\\\\\\\\\\\\\\ spotify ////////////////////*/

.spotify-wrapper .c01 {
    width: 768px;
    margin: 0 auto;
    float: none;
	position: relative;
}
.spotify-wrapper .c01 {
    background-color: #eee2d7;
    margin: 80px auto;
}
.spotify_entry {
    padding: 30px 30px 0;
}
.spotify_inner_wrapper {
    padding: 30px 180px;
}
img.flower_spotify {
    position: absolute;
    bottom: 73px;
    right: -53px;
    transform: rotate(22deg);
    width: 23%;
}


@media screen and (max-width:960px){
	.spotify_inner_wrapper {
		padding: 0px;
	}
	.spotify-wrapper .c01 {
    width: 100%;
    margin: 0 auto;
    float: none;
    padding: 30px;
}
	.spotify-wrapper {
    padding: 0 30px;
}
}

@media screen and (max-width:768px){
img.flower_spotify {
    position: absolute;
    bottom: -21px;
    right: -17px;
    transform: rotate(49deg);
    width: 33%;
}
	.spotify-wrapper .c01 {
        width: 100%;
        margin: 0 auto;
        float: none;
        padding: 0;
        margin-top: 50px;
    }
	.rezepte_start .c03 {
    margin-bottom: 50px !important;
}
	.rezept_outro .con {
    background: #eee2d7;
    margin-top: 0;
    padding: 30px;
}
}




/*\\\\\\\\\\\\\\\\\\\\ news ////////////////////*/
.news_headline{text-align:center; padding:30px;}


.news-start-wrapper {
    overflow: hidden;
	background-color: #f4d6ce;
	padding:30px;
	padding-right: 0;
}

.inner-news-wrapper a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.news_outro .button {
    border: 4px solid #fff !important;
}
/* external css: flickity.css */


.carousel-cell {
  width:66% 	;  /*	  700px;*/
  height: 600px;
  margin-right: 10px;
  border-radius: 5px;
  counter-increment: gallery-cell;
}
.inner-news-wrapper {
    width: 400px;
    margin: 0 auto;
	position: relative;
}
button.flickity-button.flickity-prev-next-button {
    padding: inherit;
}
ol.flickity-page-dots {
    display: none;
}
@media screen and (max-width:960px){

	.carousel-cell {
		width: 55%;
		height: 500px;
		margin-right: 10px;
		border-radius: 5px;
		counter-increment: gallery-cell;
	}
	.inner-news-wrapper {
    width: 400px;
    margin: 0 auto;
    position: relative;
}
}

@media screen and (max-width:768px){

	.carousel-cell {
		width:100%;
		height: 400px;
		margin-right: 10px;
		border-radius: 5px;
		counter-increment: gallery-cell;
	}
	.inner-news-wrapper {
    width: 300px;
    margin: 0 auto;
    position: relative;
}
	.news-start-wrapper {
    padding: 0;
}
}
/*\\\\\\\\\\\\\\\\\\\\ leistungs icon ////////////////////*/


.icon_leistungen {
    clear: both;
}
.icon_wrapper.c04 {
    text-align: center;
    padding: 220px 30px;
}
.icon_wrapper.c04 img {
    width: 120px;
    margin: 0 auto;
    display: block;
}


@media screen and (max-width:1340px){

.icon_wrapper.c04 {
    padding: 120px 30px;
}

}
@media screen and (max-width:768px){

.icon_wrapper.c04 {
	clear: both;
    padding: 30px;
}
	.icon_leistungen {
    padding: 30px 0;
		        clear: both;
}

}

/*\\\\\\\\\\\\\\\\\\\\ story teaser ////////////////////*/


.story-start-wrapper {
    background-color: #eee2d7;
    position: relative;
    clear: both;
    float: left;
}

.story-start-text {
    width: 50%;
    float: right;
    padding: 200px 120px;
}

img.storyteaserimg {
    position: absolute;
    left: -33%;
    bottom: 0;
    width: 48%;
	opacity: 0;
	-webkit-transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  	transition:         all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.ani img.storyteaserimg {
    left: 3%;
	opacity: 1;
}
@media screen and (max-width:1520px){


	.story-start-text {
		padding: 100px 100px;
	}
}

@media screen and (max-width:768px){
    .story-start-text {
        padding: 80px;
    }
	.story-start-text {
		width: 100%;
		padding: 30px;
	}
	img.storyteaserimg {
		position: static;
		width: 90%;
		padding: 0 30px;
		display: block;
	}
}
/*\\\\\\\\\\\\\\\\\\\\ start produkte ////////////////////*/


.start-produkte-wrapper {
    padding: 120px 0;
}
img.p-start-list-img {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}
.start-produkte-wrapper h3 {
    font-size: 39px;
    margin: 0;
}
.start-produkte-wrapper p {
    margin: 0;
}
img.waveline {
    width: 400px;
	position: relative;
	left:0;
	-webkit-transition:3s ease-in-out all;
	transition:3s ease-in-out all;
}
.wave-btn {
    overflow: hidden;
    width: 100px;
	cursor: pointer;
}
.start-produkte-wrapper .p-heading-entry {
    width: 100%;
}

.c03.start-p-liste:hover img.waveline, .inner-news-wrapper:hover img.waveline, .rezepte_start .c03:hover img.waveline {
	left:-300px;
}
.c03.start-p-liste a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.c03.start-p-liste{position:relative; padding-bottom:30px;}

@media screen and (max-width:1520px){

	.start-produkte-wrapper {
		padding: 80px 30px;
	}

}


/*\\\\\\\\\\\\\\\\\\\\ BOTTLE ENTRY ////////////////////*/


.c02.bottle-wrapper {
    margin-top: -400px;
    position: relative;
	right:-200px;
	opacity: 0;
	-webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
}
.js .c02.bottle-wrapper {
	right:0px;
	opacity: 1;
}

img.bottle-img-bg {
    position: absolute;
    bottom: -14%;
    width: 623px;
    left: inherit;
    right: -36%;
    z-index: -1;
}

img.bottle-img {
    width: 500px;
    float: right;
}
.c02.bottle-wrapper {
    position: relative;
}
.c02.entry-text {
    padding: 120px 30px 30px;
}

.quantity_startseite {
    float: left;
    margin-right: 20px;
}
.quantity_startseite input {
    width: 77px;
    background: #fff;
    border: 1px solid #000;
    text-align: center;
}

.p-heading-entry {
    float: left;
	font-family: 'Arsenal SC', 'Titillium Web' ,Helvetica, Helvetica Neue, Arial, sans-serif;
}
.p-heading-entry h2 {
    margin: 0;
    line-height: 61%;
}




@media screen and (max-width:1340px){


img.bottle-img {
    width: 366px;
}
img.bottle-img-bg {
    width: 455px;
}
.c02.bottle-wrapper {
    margin-top: -280px;
}
	.c02.entry-text {
    padding: 30px 0;
}
}

@media screen and (max-width:1140px){
    img.bottle-img-bg {
        width: 317px;
    }
	    img.bottle-img {
        width: 250px;
    }
	.c02.bottle-wrapper {
        margin-top: -180px;
    }
}
@media screen and (max-width:768px){
	.p-heading-entry {
    margin-top: 20px;
}
       .c02.bottle-wrapper {
        margin-top: 30px;
        float: left;
        width: 55%;
        margin: 30px 30px 30px 52px;
    }
	button.button.btn.single_add_to_cart_button.button.alt {
    clear: both;
    float: left;
}
}
@media screen and (max-width:420px){
    img.bottle-img {
        width: 100%;
    }
	    img.bottle-img-bg {
        width: 123%;
    }
	.quantity_startseite {
    float: left;
    margin-right: 8px;
}
	.quantity_startseite input {
    width: 47px;
}
}

/*\\\\\\\\\\\\\\\\\\\\ HEADER ////////////////////*/
div#head-image {
    width: 100%;
    position: relative;
}
.head-image-headline-wrapper {
    position: absolute;
    bottom: 15%;
    left: 10%;
    width: 40%;
	opacity: 0;
	-webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
}
.js .head-image-headline-wrapper {
	opacity: 1;
}
h2.head-image-h01 {
    font-size: 60px;
}
div#head-image img {
    width: 100%;
    display: block;
}

@media screen and (max-width:1660px){
		h2.head-image-h01 {
		font-size: 48px;
	}
}
@media screen and (max-width:1340px){
	.head-image-headline-wrapper {
		width: 46%;
	}
}

@media screen and (max-width:1140px){
		h2.head-image-h01 {
		font-size: 42px;
	}
}
@media screen and (max-width:960px){
    h2.head-image-h01 {
        font-size: 31px;
    }
}

@media screen and (max-width:768px){

    .head-image-headline-wrapper {
        width: 100%;
        position: static;
        padding: 30px;
		background-color:#eee2d7;
    }
	div#head-image img {
    width: 158%;
    display: block;
    position: relative;
    left: -47%;
}
	    img.bottle-img-bg {
        width: 140%;
        right: -83%;
        bottom: -21%;
    }
}


/*\\\\\\\\\\\\\\\\\\\\ CONTENT LAYOUT ////////////////////*/


/*\\\\\\\\\\\\\\\\\\\\ SINGLE ////////////////////*/
.entry.c03 {
    margin-bottom: 30px;
}
.entry.c03 h3 {
    padding: 20px 0 30px;
    clear: both;
}
.entry.c03 {
    border: 15px solid #fff;
}
.entry .inner-news-wrapper {
    width: 100%;
    border: 0;
}
.entry.c03 h3 {
    padding: 20px 0 30px;
    clear: both;
    line-height: 110%;
    min-height: 122px;
}
.rezepte-bottom-button {
    text-align: center;
    padding: 80px 30px 0;
}
@media screen and (max-width:768px){
	.entry.c03 {
    border: 0;
}
	.rezepte-bottom-button {
    text-align: center;
    padding: 0 0 80px;
}
}
/*\\\\\\\\\\\\\\\\\\\\ BLOG ////////////////////*/	


.article-con{
	/*padding:40px 60px 40px 0px;*/
	}	
.c80.article-detail{width:90%;}
.article-comments{
	padding:50px 0;
	}

.article-image img{
    float: left;
    margin:  0;
}
.article-image.c01 {
    padding-bottom: 30px;
}
.entry img {
    float: left;
}
.single .article-image img {
    width: 100%;
    height: auto;
	
}

.single #content ul li {
    list-style-type: none;
}
.article-image.c03 {
    padding: 0 30px 30px 0;
}
.single div#content .con {
    width: 100%;
}
.single div#content {
    width: 900px;
}
#content .navigation {
    margin-top: 40px;
}	

.wp-paginate a, .wp-paginate .current{
    padding: 4px 10px !important;
}

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover{
	
	text-decoration:none;
	}
	

@media screen and (max-width:960px){
.single div#content {
    width: 100%;
	padding:0 30px;
}
}

@media screen and (max-width:1000px){
	.single .c80.article-detail{width:100%;}

}
@media screen and (max-width:960px){
	.single .c66{width:66.6666%;}

	}
	@media screen and (max-width:800px){
	.single .article-image img{
	    width: 100%;
    height: auto;
	margin-bottom:30px;
	}
.single .c66, .single.c03{width:100%;}
	.article-con {
    padding: 0px;
}
		.article-image.c03 {
    padding: 0 0px 0px 0;
			overflow: hidden;
}
	}
	
@media screen and (max-width:680px){
	.single .con img{width:100%;}
	.article-con{
	padding:20px 0px;
	}
	.article-image.c02 {
    padding: 0 0 30px 0;
		    overflow: hidden;
}
	.single .c01.article-detail {
    padding-top: 30px;
}
	
	.single .c66 {
    padding: 0;
}
	}







/*\\\\\\\\\\\\\\\\\\\\\PAGING NAVIGATION//////////////////*/	
	
.paging-navigation .wp-paginate .current{
		background:#aed544;
	}
.wp-pagenavi > span, .wp-pagenavi > a {
    width: 36px !important;
    height: 30px !important;
    padding-top: 10px !important;
    text-align: center;
    display: block;
    float: left;
}
.wp-pagenavi > span.pages {
    width: auto !important;
    border: none;
}

/*\\\\\\\\\\\\\\\\\\\\ LIGHTBOX ////////////////////*/
html > body > #swipebox-overlay {
background-color: #f2f2f2 !important; 
}

body #swipebox-action{
text-shadow:none;
background-color: #2fba2d;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2fba2d), color-stop(100%, #2fba2d));
background-image: -webkit-linear-gradient(#2fba2d, #2fba2d);
background-image: -moz-linear-gradient(#2fba2d, #2fba2d);
background-image: -o-linear-gradient(#2fba2d, #2fba2d);
background-image: linear-gradient(#2fba2d, #2fba2d);
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
opacity: 1;
}
body #swipebox-caption {
text-shadow:none;
background-color: #f2f2f2;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f2f2f2), color-stop(100%, #f2f2f2));
background-image: -webkit-linear-gradient(#f2f2f2, #f2f2f2);
background-image: -moz-linear-gradient(#f2f2f2, #f2f2f2e);
background-image: -o-linear-gradient(#f2f2f2, #f2f2f2);
background-image: linear-gradient(#f2f2f2, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
opacity: 1;
}	

#swipebox-bottom-bar, #swipebox-top-bar {
    text-shadow: 1px 1px 1px #2fba2d !important;
    background: #2fba2d !important;
    opacity: .95;
}
div#swipebox-top-bar {
    display: block !important;
}
 #swipebox-overlay {
  background-color: rgba(0,0,0,0.7) !important;

}
div#swipebox-action {
  background-color: #ff7800;
  background-image: none;
}
div#swipebox-caption {
  background-image: none;
  background: #ff7800;
  font-size: 20px;
  font-weight: 400;
  font-family: inherit;
}

